/* ******************************************** */
/* **************** Hero Section ************** */
/* ******************************************** */
section.hero {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100vh;
}


section.hero .text {
    position: absolute;
}

section.hero img {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    animation: hero 10s ease 0s infinite alternate forwards;
}



@keyframes hero {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.2);
    }
}



section.hero .text {
    width: 100%;
    height: 100%;
    background: #2c2c2cb0;
    padding: 3rem 3.9rem;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    z-index: 100;

}


section.hero .text h2,
section.hero .text h3 {
    text-transform: capitalize;
    color: var(--h-color);
    text-shadow: 0rem 0.1rem 0.1rem rgba(234, 132, 44, 0.44);
    font-family: var(--ft);
    font-weight: 400;

}

section.hero .text h2 {
    font-size: clamp(1.8rem, 2.5vw, 3.2em);
    text-align: center;
}

section.hero .text h3 {
    font-size: clamp(1.8rem, 3vw, 3em);
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.6rem;
    color: var(--h-color);
    margin-top: 0.25em;
}

section.hero .text h3 span {
    font-size: clamp(1.6rem, 2vw, 2.2rem);
    color: var(--primary);
    text-align: center;

}


section.hero .text p {
    font-size: clamp(1rem, 1.2vw, 1.4rem);
    margin-top: 2rem;
    color: #656565;
}

section.hero .text .my-btn {
    margin-top: 2em;
}

/* Responsive heading display */
section.hero .text h3.reach-sm {
    display: none;
}

section.hero .text h3.reach-lg {
    display: flex;
}


/* --------------- Arabic Hero Section ------------------ */
.ar section.hero .img {
    transform: scaleX(-1);
}

.ar section.hero .text h3 {
    font-size: 3.5em;
    margin-top: 0.1em;
}



/* ------------------ Section ------------------------ */
section.vop {
    background-color: var(--lighter-dark);
}

.alt-section .body {
    border-radius: 5px;
    color: var(--h-color);
    width: 100%;
    height: 400px;
}

.alt-section .body img {
    width: 100%;
    height: 100%;
}

.alt-section .body h3 {
    font-family: var(--ft);
    font-weight: 500;
    text-transform: capitalize;
    color: var(--h-color);
    margin-bottom: 20px;
    font-size: calc(var(--big) * 0.95);
    letter-spacing: 0.01em;
}

.alt-section .body h3,
.alt-section .body p {
    text-align: center;
}

.alt-section .body p {
    color: var(--p-color);
    font-weight: 300;
    letter-spacing: 0.02em;
    text-transform: lowercase;
    line-height: 1.75em;
    font-size: calc(var(--mid) * 1.1);
}


.h-section .h-body {
    display: flex;
    align-items: center;
    padding: 3rem 0;
    gap: 3rem;
}

.h-section .h-body svg,
.h-section .h-body img {
    width: 320px;
    aspect-ratio: 1 / 1;
}

.h-section .h-body h3 {
    font-family: var(--ft);
    font-style: normal;
    font-weight: 400;
    font-size: var(--big);
    line-height: var(--line-height);
    color: var(--h-color);
}

.h-section .h-body .h-title {
    color: var(--h-color);
    font-size: 2.3rem;
    font-family: var(--ft);
    display: flex;
    align-items: flex-end;
    gap: 10px;
    margin-bottom: 25px;
    font-weight: 500;
}

.h-section .h-body .h-title>span:first-child {
    width: 30px;
    height: 5px;
    background: var(--primary);
    display: inline-block;
    border-radius: 2px;
    margin-bottom: 10px;
}

.h-section .more-btn {
    color: var(--primary);
    font-weight: 300;
}

.h-section .more-btn:hover {
    text-decoration: underline;
}


/* ----------------- Start JARSS Section ------------- */
section.jaras {
    padding-top: calc(var(--padding) * 1);
    padding-bottom: calc(var(--padding) * 3);
    background: var(--main-dark);
}

.jaras .title {
    margin-bottom: 0px;
}

.jaras div>p:first-child {
    margin-bottom: 55px;
}




.section div>p {
    text-transform: capitalize;
    font-size: 1.1rem;
    font-weight: 300;
    letter-spacing: 0.025em;
    line-height: 1.85em;
    margin-bottom: 0px;
}

section.jaras .our-logo {
    text-align: center;
    margin-top: 2rem;
    margin-bottom: 2.5rem;
}

section.jaras .our-logo h3 {
    font-family: var(--ft);
    font-weight: 500;
    color: var(--h-color);
    font-size: calc(var(--big)*1.1);
    margin-bottom: .3em;
}

section.jaras .our-logo img {
    max-width: 575px;
    max-height: 285px;
    height: 100%;
    width: 100%;
}


/* ----------------- End JARSS Section ------------- */

/* ----------------- Start Tqarib Section ------------- */

section.taqarib {
    padding: calc(var(--padding) * 4) 0;
    background-color: var(--lighter-dark);
}

section.taqarib img {
    height: 122px !important;
    width: 325px !important;
}

section.taqarib .my-btn {
    margin-top: 25px;
    padding: 4px 35px !important;
}

/* --------- End Taqarib Section ----------- */

/* ----------- Start About Section ---------  */

section.about {
    background-color: var(--main-dark);
    padding: calc(var(--padding) * 4) 0;
}

section.about .about-img img {
    animation: about_ringing 3s ease 0s infinite normal forwards;
}

@keyframes about_ringing {

    0%,
    100% {
        transform: translateX(0%);
        transform-origin: 50% 50%;
    }

    15% {
        transform: translateX(-30px) rotate(6deg);
    }

    30% {
        transform: translateX(15px) rotate(-6deg);
    }

    45% {
        transform: translateX(-15px) rotate(3.6deg);
    }

    60% {
        transform: translateX(9px) rotate(-2.4deg);
    }

    75% {
        transform: translateX(-6px) rotate(1.2deg);
    }
}

/* ------------ End About Section -------------- */
/* --------------- Start Features Section ------ */

section.features {
    background-size: cover;
    background-color: var(--orange);
    position: relative;
    padding: calc(var(--padding) * 3) 0;
}

section.features .overlay {
    background-color: var(--extra-dark);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 0.95;
}

section.features .container {
    position: relative;
    z-index: 999;
}

section.features .img-con {
    width: 130px;
    height: 130px;
    border-radius: 50%;
    overflow: hidden;
    margin: auto;
    margin: var(--margin) auto;
    animation: feature 3s ease 0s 15 normal forwards;
}

section.counter .img-con img,
section.features .img-con svg {
    width: 100%;
    height: 100%;

}

@keyframes feature {
    0% {
        transform: scale3d(1, 1, 1);
    }

    30% {
        transform: scale3d(1.25, 0.75, 1);
    }

    40% {
        transform: scale3d(0.75, 1.25, 1);
    }

    50% {
        transform: scale3d(1.15, 0.85, 1);
    }

    65% {
        transform: scale3d(0.95, 1.05, 1);
    }

    75% {
        transform: scale3d(1.05, 0.95, 1);
    }

    100% {
        transform: scale3d(1, 1, 1);
    }
}

section.features h3 {
    font-family: var(--ft) !important;
    color: #fff !important;
    font-style: normal;
    font-weight: 600;
    font-size: calc(var(--big) * 1.4);
    line-height: calc(var(--line-height) * 1.5);
    text-align: center;
}

section.features .container {
    max-width: 1150px;
}

section.features .row .c-card {
    background: var(--main-dark);
    padding: 28px 15px;
    border-radius: 13px;
    margin-bottom: 30px;
    min-height: 390px;
}

section.features .row .c-card h4 {
    font-size: calc(var(--big) * 0.8);
    font-family: var(--ft);
    color: var(--h-color);
    margin-top: 30px;
    margin-bottom: 10px;
    font-weight: 500;
}

section.features .row .c-card p {
    color: var(--p-color);
    line-height: calc(var(--line-height) * 0.8);
    font-family: var(--ft);
    font-size: 1rem;
    padding: 0 8px;
    letter-spacing: 0;
    text-align: center;
    margin-top: 17px;
}

/* ------------- End Features Section ----------- */

/* ------------ Start Counter Section ----------- */

section.counter {
    padding: calc(var(--padding) * 4) 0;
}

section.counter h3 {
    font-family: var(--ft);
    font-style: normal;
    font-weight: 600;
    font-size: calc(var(--big) * 2);
    line-height: calc(var(--line-height) * 1.5);
    text-align: center;
    color: var(--h-color);
    margin: calc(var(--margin) * 2.8) 0 calc(var(--margin) * 0.65) 0;
}

section.counter p {
    font-family: var(--ft);
    font-style: normal;
    font-weight: 300;
    font-size: calc(var(--mid) * 1.2);
    line-height: calc(var(--line-height) * 1.2);
    text-align: center;
    color: var(--p-color);
    margin: 0;
    letter-spacing: 0.02em;
}

section.counter p:first-child {
    font-size: calc(var(--mid) * 1.7);
    color: var(--primary);
    font-weight: 500;
}

section.counter .my-btn {
    padding: 10px 40px !important;
    margin-right: 0;
    margin-left: 0;
    font-size: var(--sm);
    margin-top: 35px !important;
}

/*************** Rights Footer *****************/

.rights-footer img {
    width: 55px;
    height: 55px;
    margin-bottom: 10px;
}

.rights-footer .text-1 {
    font-size: .95em;
    letter-spacing: 0.02em;
    text-transform: capitalize;
    color: #999;
    line-height: 1.5em;
    margin-bottom: 5px;
}

.rights-footer .text-2 {
    font-size: .85em;
    word-spacing: normal;
    color: #6f6f6f;
    text-transform: capitalize;
    line-height: 1.6em;
}

.rights-footer a {
    font-family: var(--ft);
    color: var(--primary);
}

.rights-footer a:hover {
    text-decoration: underline;
}

/* ============================================ */
/* ============== ads swiper ================== */
/* ============================================ */
.ads-swiper .swiper-slide {
    transition: transform 0.4s ease;
}

.ads-swiper img {
    width: 100%;
    height: auto;
    display: block;
    border-radius: 12px;
}

.swiper-custom-nav svg {
    cursor: pointer;
}



@media only screen and (max-width: 992px) {

    /* ***************** Home Page ******************** */
    section.hero {
        min-height: 500px;
        height: auto;
    }


    /*********** Hero Section ***********/
    section.hero {
        background: var(--lighter-dark) !important;
    }

    section.hero .text {
        align-items: center;
        flex: 1;
        padding: 0rem 2.5rem;
    }

    section.hero .text h2 {
        margin-top: 2.05rem;
    }

    section.hero .text h3 {
        letter-spacing: 0.01em;
        font-size: 2.2rem !important;
        margin-top: 0.1em;
    }

    /* Show reach-sm and hide reach-lg on smaller screens */
    section.hero .text h3.reach-lg {
        display: none;
    }

    section.hero .text h3.reach-sm {
        display: flex;
    }

    section.hero .text .my-btn {
        margin-top: 1.4em;
    }


    .h-section .h-body .h-title {
        font-size: 2.1rem;
    }

    .h-section .h-body {
        flex-direction: column-reverse;
    }

    .h-section.reversed .h-body {
        flex-direction: column;
    }

    .h-section .h-body,
    .section>div>p {
        padding: 10px 0 40px;
        row-gap: 1.5rem;
    }

    .jaras div>p {
        font-size: 1rem;
    }

    /* ******************** Home Page ********************** */
    .latest_vops .swiper .swiper-slide .body p {
        font-size: calc(var(--sm) * 1);
        line-height: calc(var(--line-height) * 0.85);
    }

    section.jaras {
        padding-top: calc(var(--padding) * 3.5);
        padding-bottom: calc(var(--padding) * 3);
    }



    section.taqarib {
        padding: calc(var(--padding) * 3) 0;
    }

    section.taqarib .taqarib-img {
        margin-bottom: 20px;
    }

    section.about {
        padding: 2.5rem 0 3em;
    }

    section.about .about-img {
        margin-bottom: 40px;
    }

    .section .title {
        font-size: 2.2rem;
        margin-bottom: 12px;
    }

    .section h3 div.custom-underline {
        margin-top: 15px;
        width: 65px;
        height: 3px;
    }

    .ads-alt {
        height: 380px;
    }
}


@media only screen and (max-width: 575px) {
    section.hero {
        min-height: 440px;
        height: auto;
    }

    section.hero .text {
        padding: 0rem 1.5rem;
    }

    section.hero .text h2,
    section.hero .text p {
        text-align: center;
    }

    /* ******************** Home Page ********************** */
    .section .title {
        font-size: calc(var(--dynamic) / 22);
    }

    .section h3 div.custom-underline {
        margin-top: 12px;
        width: 55px;
        height: 3px;
    }

    .ads-alt {
        height: 295px;
    }

    /* ******************** Home Page ********************** */

    .vops.section {
        padding: 1em 0 0em;
    }

    .latest_vops .swiper-custom-pagination .swiper-pagination-bullet {
        margin: 10px 10px 10px 5px !important;
        width: 20px !important;
        height: 13px !important;
        border-radius: 40px !important;
    }

    .latest_vops .swiper .swiper-slide .body {
        padding: 20px 24px;
    }

    .latest_vops .swiper .swiper-slide .body h3 {
        line-height: calc(var(--line-height) * 1.05);
        font-size: calc(var(--big) * 0.6);
        font-weight: 500;
        letter-spacing: 0.02em;
    }

    .latest_vops .swiper .swiper-slide .body .date {
        margin-top: 0;
        margin-bottom: 6px;
        font-size: calc(var(--sm) * .9);
        letter-spacing: 0.04em;
    }

    .latest_vops .swiper .swiper-slide .body p {
        font-size: calc(var(--sm) * .95);
        line-height: calc(var(--line-height) * 0.8);
        letter-spacing: 0.02em;
        margin-bottom: 12px;
    }

    section.jaras {
        padding-top: calc(var(--padding) * 1.5);
        padding-bottom: calc(var(--padding) * 1.5);
    }

    .jaras div>p {
        margin-bottom: 0;

        line-height: calc(var(--line-height) * 0.9);
        padding-top: 5px;
        padding-bottom: 0px;
    }

    section.jaras .our-logo h3 {
        font-family: var(--ft);
        font-weight: 500;
        color: var(--h-color);
        font-size: calc(var(--big)*1);
        margin-bottom: .2em;
    }

    .section>div>p {
        margin-bottom: 35px;
        font-size: calc(var(--sm) * 1.05);
    }

    .h-section .h-body svg,
    .h-section .h-body img {
        width: 180px;
        height: 180px;
    }

    section.taqarib {
        padding: calc(var(--padding) * 2) 0;
    }

    section.taqarib img {
        height: 103px !important;
        width: 275px !important;
        margin-bottom: 0px;
    }

    section.about {
        padding: 2em 0;
    }

    section.about .about-img {
        width: 180px;
        height: 173px;
        margin-bottom: 30px;
    }

    section.about p,
    section.taqarib p {
        font-size: calc(var(--sm) * 1.05);
        line-height: calc(var(--line-height) * 0.92);
    }

    .section .title {
        line-height: 1.3em;
        font-size: 1.6em;
        margin-bottom: 22px;
    }

    section.features {
        padding: calc(var(--padding) * 1) 0;
    }

    .section h3 div.custom-underline {
        margin-top: 9px;
        width: 55px;
        height: 2px;
    }

    .h-section .h-body .h-title {
        font-size: 1.7rem;
        margin-bottom: 13px;
    }

    .h-section .h-body .h-title>span:first-child {
        width: 25px;
        height: 4px;
    }

    section.counter h3 {
        margin: calc(var(--margin) * 2.8) 0 calc(var(--margin) * 0.2) 0;
        font-size: calc(var(--line-height) * 1.5);
    }

}